@charset "utf-8";
html, body  {
	font: 14px Calibri, tahoma, Helvetica, sans-serif;
	background: #fff;
	margin: 0; 
	padding: 0;
	color: #000;
	height:100%;
    line-height:18px;
}
html {
    overflow:hidden;
}
body  {
	overflow-y:scroll;
    background:url("/public/site/img/bg.png") repeat left top;
}
h1, h2, h3, h4, h5, h6, .divh1, .divh2 {
	font-family:Trebuchet, Arial, Helvetica, sans-serif;
    font-weight:normal;
}
h1, .divh1 {
    font-size:36px;
}
h2, .divh2 {
    font-size:24px;
    line-height:25px;
}
ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
#content ul {
	margin:10px;
	padding:0 10px;
	list-style-type:disc;
}
th {
    text-align: left;
}
a img {
	border:none;
}
a {
    color:#363636;
}
blockquote {
    font-size:18px;
    font-style:italic;
    margin:35px 90px;
    padding:12px 0;
    text-align:center;
    border-top:1px dotted #ed217c;
    border-bottom:1px dotted #ed217c;
}
textarea {
    width:318px;
    height:190px;
}
input[type='text'], input[type='password'] {
    height:18px;
}
select {
    height:30px;
}
input[type='text'], input[type='password'], select {
    padding:5px;
}
input.text {
    width:310px;
}
input.number {
    width:55px;
    margin:0 15px 0 5px;
}
input[type='submit'], input.submit {
    background: url("/public/site/img/button1.png") no-repeat scroll left top transparent;
    color: #FFFFFF;
    height: 47px;
    border:none;
    font-size:20px;
    cursor:pointer;
    width: 156px !important;
}
.disabled input[type='submit'], .disabled input.submit {
    background: url("/public/site/img/button1_disabled.png") no-repeat scroll left top transparent;
}
.left {
    float:left;
}
.right {
    float:right;
}
td.left {
    text-align:left;
}
.blocks {
    overflow:hidden;
}
.red {
    color:#f00;
}
.magenta {
    color:#ec008c;
}
#overhead {
    background:url("/public/site/img/top_bg.png") repeat left top;
}
#overhead_inner {
    padding-left:30px;
    padding-top:10px;
    height:30px;
    width:964px;
    background:url("/public/site/img/head_bg.png") no-repeat left top;
}
#overhead_inner a {
    color:#fff;
    padding:0 30px 0 0;
    text-decoration:none;
}
#overhead_inner h2 {
    padding-bottom:8px;
    font-family: Arial,Helvetica,sans-serif;
    display:inline;
    font-size: 16px;
    font-weight: bold;
    color:#fff;
    text-transform: uppercase;
    margin:0;
}
#overhead_inner .divh2 {
    padding-bottom:8px;
    font-family: Arial,Helvetica,sans-serif;
    display:inline;
    font-size: 16px;
    font-weight: bold;
    color:#fff;
    text-transform: uppercase;
    margin:0;
}
#overhead_inner .active {
}
#overhead_inner .active h2, #overhead_inner .active .divh2 {
    background:url("/public/site/img/header_bullit.png") no-repeat center bottom;
}
#overhead_inner .entered {
    float:right;
    background:url("/public/site/img/unlock.png") no-repeat left center;
    padding-left:25px;
    margin-right:80px;
}
#overhead_inner .enter {
    float:right;
    background:url("/public/site/img/lock.png") no-repeat left center;
    padding-left:25px;
    margin-right:80px;
}
#overhead_inner .enter a, #overhead_inner .entered a {
    font-size:14px;
    padding:0;
    margin-right:20px;
    text-decoration:underline;
}
#actions .descr h2 {
    color:#fff;
    margin:0;
}
#overwrap {
	min-height:100%;
	height:auto !important;
	height:100%;
}
#wrapper {
	width:964px;
	text-align:left;
    float:left;
    padding-left:30px;
	overflow:hidden;
}
#header {
	height:50px;
	background-color:#069;
}
#right {
	float:right;
	width:240px;
	padding-bottom: 150px;
}
#logo {
    color:#000;
    padding-top:85px;
    padding-bottom:37px;
    overflow:hidden;
    display:block;
    border-bottom: 3px solid #ED217C;
    text-decoration:none;
    background:url("/public/site/img/logo.png") no-repeat 97% 25px;
}
#logo h1, #logo .divh1 {
    margin:0 0 10px;
    color:#ed217c;
}
#right ul {
    padding-left:20px;
    list-style-image:url("/public/site/img/bullit_romb.png");
}
#right ul li {
    margin:10px 0;
}
a.pink_button {
    background:url("/public/site/img/button1.png") no-repeat left top;
    color:#fff;
    text-decoration:none;
    text-align:center;
    display:block;
    width:156px;
    height:35px;
    margin-left:15px;
    margin-top:25px;
    padding:6px 0;
}
#rightmenu {
    padding-bottom:20px;
    border-bottom: 3px solid #ED217C;
}
#rightnews {
    position:relative;
}
#content {
	padding-bottom: 150px;
	margin-right:270px;
}
#cont_top {
    padding:30px 0;
    border-bottom: 3px solid #ED217C;
}
#cont_top, #cont_top a {
    font-size:14px;
}
#cont_top ul {
    float:left;
    margin:0 30px 0 10px;
    line-height:27px;
    padding-left:20px;
    list-style-image:url("/public/site/img/bullit_arrow.png");
}
#cont_top ul li.active {
    list-style-image:url("/public/site/img/bullit_arrow_bold.png");
}
#cont_top ul li.pink a {
    color:#ed008c;
}
#actions {
    padding-top:20px;
    margin-bottom:30px;
    position:relative;
}
#actions a {
    text-decoration:none;
}
#actions .descr {
    position:absolute;
    bottom:20px;
    padding:12px 17px;
    left:0;
    background:url("/public/site/img/descr_bg.png") repeat left top;
}
#main_cont {
    padding-bottom:20px;
    border-bottom: 3px solid #ED217C;
}
#articles {
    position:relative;
    padding-bottom:80px;
}
.one_article {
    border-top:1px dotted #ed217c;
    float:left;
    width:330px;
    padding:20px 0;
    margin-right:33px;
}
.one_article.right {
    margin-right:0;
}
.one_article.top {
    border-top:none;
}
.one_article.main {
    width:auto;
    float:none;
    margin-right:0;
    border-top:none;
    border-bottom:1px dotted #ed217c;
}
.req_head {
    float:none;
    margin-left:-10px;
    padding-left:10px;
    padding-bottom:10px;
    border-bottom:1px dotted #ed217c;
}
.one_article.main .photo {
    float:left;
    margin-right:20px;
}
.one_article.main .title {
    width:395px;
}
.one_article .title {
    padding:10px 0;
}
.one_article .description {
    font-size:12px;
}
#article {
    position:relative;
    padding-bottom:35px;
}
#article h2 {
    padding-right:255px;
}
#request {}
#request_form {
    width:332px;
    float:left;
}
#request_form form {
    padding-left:10px;
    padding-bottom:30px;
}
#request_form table {
    padding-bottom:30px;
}
#request_form table td {
    padding:7px 0;
}
#required {
    margin-left:362px;
    font-style:italic;
}
.client_info select {
    width:324px;
}
.work select {
    width:200px;
}
#footer {
	width:100%;
	height:135px;
	margin-top:-140px;
	clear:both;
	position:relative;
    float:left;
}
#foot_inner {
    margin-left:30px;
    border-top: 3px solid #ED217C;
}
#foot_inner, #foot_inner a {
    font-size:14px;
    color:#acacac;
}
#links {
    padding-top:25px;
    line-height:35px;
}
#links a {
    float:left;
    margin-right:12px;
}
#copyr {
    padding:15px 35px 0 75px;
    margin-top:20px;
    height:65px;
    background:url("/public/site/img/logo_gray.png") no-repeat left center;
}
.art_logo {
	float:right;
	margin-top:7px;
}
.archive {
    position:absolute;
    right:0;
    top:20px;
    padding-left:20px;
    background:url("/public/site/img/sheet.png") no-repeat left center;
}
#one_new, #one_new a {
    color:#ec008c;
}
.date {
    font-size:12px;
    color:#959595;
}
#article .content img {
    cursor:crosshair;
}
#lightbox {
    background: url("/public/site/img/opa1.png") repeat scroll left top transparent;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    z-index: 100500;
}
#lightboxinner {
    position: fixed;
}
#lightboxinner img {
    position: fixed;
}
.debug_body blockquote {
    text-align:left;
    font-size:14px;
}
.label label {
    white-space:nowrap;
}
#facebook_badge {
    text-align:center;
    margin-top:15px;
}

.additional_buttons {
    height:85px;
    background:url("/public/site/img/additional_buttons_bg.png") repeat-x left center;
}
.add_butt {
    float:left;
    height:85px;
    width:271px;
    margin-left:50px;
    font-size:20px;
    color:#fff;
    background:url("/public/site/img/additional_button.png") no-repeat left center;
}
.add_butt .inner {
    padding:10px 20px;
}
.add_butt a {
    display:block;
    margin-top:8px;
    font-size:14px;
    color:#fff;
    text-decoration:underline;
}
.add_butt.one {
}
.add_butt.two .inner {
    padding-top:20px;
}

.registration_languages .delete, .registration_languages .add, .profile_languages .delete, .profile_languages .add {
	color: #f00;
	text-decoration: none;
	font-size: 20px;
	font-weight: bold;
}
.registration_languages .add, .profile_languages .add {
	color: #0f0;
}

.error {
	color: #f00;
}
#enter_block {
    width:100%;
    height:100%;
    background-color:#000;
    background-color:rgba(0,0,0,0.7);
    position: fixed;
    z-index:100;
    top: 0;
    right: 0;
    display:none;
}
#enter_block .inner {
    position: absolute;
    top:45%;
    left: 45%;
    padding:20px;
    background-color:#fff;
    border:7px solid #d848a8;
}
#enter_block .inner td {
    padding:0 8px 20px;
}
#enter_block .inner td input {
    width:310px;
}
#enter_block .close {
    position: absolute;
    top:10px;
    right:10px;
    cursor:pointer;
}
.seekers {
    height:65px;
    border-bottom:1px dashed #ed008c;
}
.seekers #filter_highway {
    display:none;
}
.seekers form table {
    width:100%;
}
#content .seekers_outer ul {
    list-style-type:none;
    margin:0;
    padding:0;
}
#content .seekers_outer ul li {
    overflow:hidden;
    font-size:12px;
}
.seekers_outer ul td {
    padding:0 15px;
}
.seekers_outer ul .photo {
    width:130px;
    vertical-align:top;
    padding:0;
}
.seekers_outer ul .photo img {
    border:5px solid #fff;
    margin:20px 10px;
}
.seekers_outer ul .name {
    padding:25px 15px 10px;
}
.seekers_outer ul .name a {
    color:#ec008c;
    font-size:14px;
    font-style:normal;
}
.seekers_outer ul .name img {
    margin-bottom: -13px;
    margin-left: 10px;
}
.registration .label label {
    white-space:normal;
}
.registration select {
    width:324px;
}
.registration .registration_languages .text, .registration .registration_languages select {
    width:153px;
    float:left;
    margin-right:5px;
}
.registration .registration_languages a.add {
    background:url("/public/site/img/plus.png") no-repeat left top;
    width:28px;
    height:24px;
    float:left;
    margin:5px 5px 0 0;
}
.registration .registration_languages a.delete {
    background:url("/public/site/img/minus.png") no-repeat left top;
    width:28px;
    height:24px;
    float:left;
    margin:5px 5px 0 0;
}
.registration .navigation {
    overflow:hidden;
    font-size:12px;
    margin-bottom:20px;
}
.registration .navigation a {
    text-decoration:none;
}
.registration .navigation .step {
    float:left;
    margin-right:8px;
}
.registration .navigation .step.active {
}
.registration .navigation .step .number {
    color: #FFFFFF;
    float: left;
    font-size: 26px;
    width: 23px;
    height: 23px;
    padding:20px 6px 20px 12px;
    background:url("/public/site/img/register_step.png") no-repeat left center;
}
.registration .navigation .step.active .number {
    background:url("/public/site/img/register_step_active.png") no-repeat left center;
}
.registration .navigation .step .step_num {
    white-space:nowrap;
    color:#acacac;
}
.registration .navigation .step .title {
    line-height: 12px;
    padding-top: 17px;
}
.registration .navigation .step .descr {
    color:#898989;
}
.registration .navigation .step.active .descr {
    color:#ed008c;
}

.registration .reg_table .descr, .profile_edit .descr {
	font-size: small;
}

.validation {
    width:100%;
}
.validation th, .validation td {
    padding:5px 10px;
    border-bottom:1px dotted gray;
}
.validate a.magenta {
    color:#ed008c;
    display:block;
    margin:10px 5px 20px;
    padding:2px;
}
.reg_table td {
    padding:5px 20px 5px 0;
    vertical-align:bottom;
}
.registration .pink {
    color:#ed008c;
    font-size:12px;
}
.forgot .text {
    width:235px;
    margin-left:80px;
    margin-right:80px;
}
a.edit_button {
    background:url("/public/site/img/edit_button.png") no-repeat left top;
    width:137px;
    height:31px;
    display:block;
    margin:15px 0;
}
.jNiceSelectWrapper DIV A {
    width:100%;
    background-position: right center;
}
.jNiceSelectWrapper ul A:hover {
    background-color:#ffe3f8;
}
.jNiceSelectWrapper UL {
    width:188px;
}
.seeker_data table {
    width:100%;
    font-size:14px;
}
.seeker_data td {
    height:20px;
    padding:0 25px 0 0;
}
.seeker_data td, .seeker_data th {
    width:50%;
    vertical-align:top;
}
.seeker_data .top td, .seeker_data .top th {
    width:auto;
}
.seeker_data .block .recommended {
    color:#ed008c;
    width:170px;
    height:45px;
    padding-top:15px;
    background:url("/public/site/img/flower.png") no-repeat 120px top;
}
.seeker_data .block ul.ul {
    list-style-image: url("/public/site/img/bullit_romb.png");
    padding-left: 20px;
    margin-top:0 !important;
}
.seeker_data .block ul.ul li {
    margin:0;
}
.seeker_data .hr_dashed_grey {
    height:13px;
    margin-bottom:13px;
    border-bottom:1px dashed #cdcdcd;
}
.seeker_data .hr_dashed_pink {
    height:13px;
    margin-bottom:13px;
    border-bottom:1px dashed #ed008c;
}
.seeker_data .main_personal td {
    padding:0;
    width:120px;
}
.jNiceSelectWrapper UL A {
    color:#EC008C;
}

table.prevnext {
    width: 100%;
}

table.prevnext td {
    width: 33.3%;
    padding: 0;
    vertical-align: middle;
    line-height: 29px;
}

.imgprev {
    margin-right: 10px;
}

.imgnext {
    margin-left: 10px;
}
#back_registration {
    background: url("/public/site/img/button1.png") no-repeat scroll left top;
    border: none;
    color: #FFFFFF;
    display: block;
    text-decoration: none;
    cursor: pointer;
    font-size: 24px;
    padding: 15px 0;
    text-align: center;
    width: 156px !important;
}
.reg_table .allwidth {
    padding-right: 123px;
}
.reg_table .allwidth textarea, .profile_edit .allwidth textarea {
    width: 100%;
}